uuid: 29588740-36ff-4b3b-a02a-581be4d6f1c5
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: CAvtCio1YZIMSQjqkcAgfH5LeMfelK04QoaJpRIzpPI
id: paragraph.bp_block
target_entity_type_id: paragraph
target_bundle: bp_block
default_langcode: site_default
language_alterable: true
